@import '../variables';

$labelColor: #09101D;
$typeColor: #394452;
$durationColor: #545D69;

.promo-wrapper {
  height: 180px;
  background-image: url('../../assets/intro.png');
  background-position: center;
  background-size: cover;
  .promo {
    height: 100%;
    background: radial-gradient(54.39% 122.39% at 65.15% 60.68%, rgba(59, 48, 189, 0.9) 0%, rgba(103, 25, 131, 0.9) 100%);
    opacity: .9;
    display: flex;
    align-items: center;
    padding: 0 14px;
    span {
      font-family: $FF_M;
      font-weight: 800;
      font-size: 29px;
      color: $lightFontColor;
    }
  }
}

.selected-theme {
  margin: 20px 0 0 21px;
  font-family: $FF_M;
  font-size: 29px;
  font-weight: 800;
  display: flex;
}

.content-wrapper {
  padding: 20px 14px;
}
